package com.rms.tfc.service;

public class LineaBean {

	private Long idLinea;
	private Long idProducto;
	private Long cantidadPedida;
	private Long cantidadRecibida;
	private Long cantidadDevuelta;
	
	public Long getIdLinea() {
		return idLinea;
	}

	public void setIdLinea(Long idLinea) {
		this.idLinea = idLinea;
	}

	public Long getIdProducto() {
		return idProducto;
	}
	
	public void setIdProducto(Long idProducto) {
		this.idProducto = idProducto;
	}
	
	public Long getCantidadPedida() {
		return cantidadPedida;
	}
	
	public void setCantidadPedida(Long cantidadPedida) {
		this.cantidadPedida = cantidadPedida;
	}
	
	public Long getCantidadRecibida() {
		return cantidadRecibida;
	}
	
	public void setCantidadRecibida(Long cantidadRecibida) {
		this.cantidadRecibida = cantidadRecibida;
	}
	
	public Long getCantidadDevuelta() {
		return cantidadDevuelta;
	}
	
	public void setCantidadDevuelta(Long cantidadDevuelta) {
		this.cantidadDevuelta = cantidadDevuelta;
	}
}